Lucene search

K
cvelistTenableCVELIST:CVE-2021-20090
HistoryApr 29, 2021 - 12:00 a.m.

CVE-2021-20090

2021-04-2900:00:00
tenable
www.cve.org
2

8.5 High

AI Score

Confidence

High

0.975 High

EPSS

Percentile

100.0%

A path traversal vulnerability in the web interfaces of Buffalo WSR-2533DHPL2 firmware version <= 1.02 and WSR-2533DHP3 firmware version <= 1.24 could allow unauthenticated remote attackers to bypass authentication.

CNA Affected

[
  {
    "vendor": "n/a",
    "product": "Buffalo WSR-2533DHPL2, Buffalo WSR-2533DHP3",
    "versions": [
      {
        "version": "WSR-2533DHPL2 <=1.02, WSR-2533DHP3 <= 1.24",
        "status": "affected"
      }
    ]
  }
]